
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

/* font-family: 'Roboto', sans-serif; */


/*////////////////////////////////////////
// General Css
///////////////////////////////////////*/

:root{
  --main-bg-color:#fff;
  --main-text-color:#272727;
  --secondary-text-color:#1f1f1f;
  --secondary-color:#1b89f4;
  --header-text-color:#2e2e2e;
  --button-color:#137de4;
  --white-text:#fff;
  --service-btn:#525252;
}


html, body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    scroll-behavior: smooth;
}
* {
    box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  background:var(--main-bg-color);
  color: var(--main-text-color);
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: normal;
}

div, table, tr, th, td, figure, th, video, audio, h1, h2, h3, h4, h5, h6, aside, canvas, section, header, footer, nav, span, p, small, big, a, b, strong, img, hr, pre, button, input, textarea, optgroup, ul, li, ol, select, option, blockquote, nav {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
    list-style-type: none;
}



.parent-wrap {
    width: 100%;
    height: 100%;
    display: table;
}
.child-wrap {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
img {
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.3;
  text-transform: uppercase;
  margin-bottom: 20px;
}



.colored-bg p, .colored-bg span, .colored-bg h1, .colored-bg h2, .colored-bg h3, .colored-bg h4, .colored-bg h5, .colored-bg h6, colored-bg span {
  color: var(--white-text);
}

i, button, input[type=submit],a, span{
  transition: all .5s ease-in-out;
}

p{
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 24px;
  line-height: 1.5;
}

p:nth-of-type(1){
  padding-top: 0 !important;
}
p:last-child{
  padding-bottom: 0;
  margin-bottom: 0px;
}

p strong{
  font-weight: 700;
}

ul {
  margin-bottom: 0px ;
}
button, button:focus{
  outline: none !important;
  box-shadow: none !important;

}

.btn{
  padding: 20px 45px;
  background:var(--button-color);
  font-weight: 700;
  text-align: center;
  font-size: 16px;
  transition:all .5s ease-in-out;
  text-transform: uppercase;
  border-radius: 80px;
  text-transform: uppercase;
  color:var(--white-text);
  cursor: pointer;
}
.btn:hover{
  background:#053d72
}

.white-btn{
  background-color: var(--main-bg-color);
  color: var(--main-text-color);
}


.dFlx{
  display: flex;
  flex-flow: row wrap;
}


input, textarea, select{
    font-size: 15px;
    color: #e2e2e2;
    font-family: inherit;
}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  
  
}
:-ms-input-placeholder { /* IE 10+ */
  
  color: #fff;
  
}
:-moz-placeholder { /* Firefox 18- */
  
  color: #fff;

}


::selection {
background:var(--secondary-color);
color: #fff;
}
::-moz-selection {
 background:var(--secondary-color);
 color:#fff;
}
::-webkit-selection {
 background: var(--secondary-color);
 color:#fff;
}
::-o-selection {
 background:var(--secondary-color);
 color:#fff;
}
::-ms-selection {
 background:var(--secondary-color);
 color:#fff;
}
.container{
  max-width: 2000px;
  margin: 0 auto;
}
.pl-0{
  padding-left: 0 !important;
}
.pr-0{
  padding-right: 0 !important;
}
.pt-90{
  padding-top: 90px;
}
.pb-90{
  padding-bottom: 90px;
}
.pt-70{
  padding-top: 70px;
}
.pb-70{
  padding-bottom: 70px;
}

.pb-204{
  padding-bottom: 204px;
}
.image_wrapper img{
  width: 100%;
}
.mt-98{
  margin-top: -98px;
}
.mb-98{
  margin-bottom: -98px;
}
.bg-grey{
  background: #ECECEC;
  position: relative;
  border-top: 0px solid #994394 !important;
}
.bg-grey-lighter{
  background: #ebebeb
}

.form-row{
  margin: 30px 0;
}




/* **** main css start **** */


header{
 overflow: hidden;
}


.nav-wrapper .container{
  display: grid;
  grid-template-columns: auto 2fr 1fr;
}

.header-left{
  width: 289px;
  padding: 7px 0;
}
.header-right{
  flex: auto;
}

.header-right .top{
  background:#1f1f1f;
  height: 44px;
  position: relative;
  justify-content: space-between;
}

.header-right .top:after{
  content:'';
  position: absolute;
  background:#1f1f1f;
  height: 44px;
  top: 0;
  right: -100%;
  width: 100%; 
}
.header-right .top:before{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left:44px solid transparent;
  border-top:44px solid  #1f1f1f;
  border-bottom:44px solid transparent;
  left: -44px;
  top: 0;
}
.header-left:before{
  content: '';
  position: absolute;
  width: 100%;
  height: 10px;
  background: #1f1f1f;
  top: 0;
  left:0;
}

.header-left > a{
  margin-top: 10px;
  display: inline-block;
}
.header-right .top ul:first-child li{
  display: flex;
  align-items: center;
  margin:0 50px ;
  color: #8e8e8e;
  font-size: 13px;
}
.header-right .top ul:first-child li i{
  color: #fff;
  margin-right: 8px;
}
.header-right .top ul:first-child li span{
  color: var(--secondary-color);
  margin-right: 8px;

}
.header-right .top ul:first-child li a{
  color: #8e8e8e;
}



.header-right ul.social li a{
  line-height: 44px;
  padding: 0 10px;
  border-left: 1px solid #343434;
  border-right: 1px solid #343434;
  display: block;
}
.header-right ul.social li a i{
  color: #8e8e8e;
  font-size: 13px;
}

.header-right ul.social li a:hover i{
  color: var(--secondary-color);
}

.header-right ul.social li:last-child{
  padding-right: 0;
}

.header-right .bottom{
  justify-content: space-between;
  padding: 28px 0;
  position: relative;
}

nav{
  /* padding-left: 40px; */
  flex: 3;
}


nav ul li:first-child{
  margin-left: 0;
}

nav ul li a{
  padding:10px;
  color: #1f1f1f;
  font-size: 14px;
  text-transform: uppercase;
}
nav ul li a:hover,nav ul li.active a {
  color: var(--secondary-color);
}

.search {
  flex: 1;
}
.search form{
  width: 100%;
  
  display: flex;
}

.search input[type=search]{
  background: transparent;
  flex: 6;
  color: var(--secondary-text-color);
  height: 30px;
  text-indent: 10px;
}
.search input[type=submit]{
  flex: 1;
  background: url(../images/search-icon.png) no-repeat right 10px center;
  cursor: pointer;
  text-indent: -5000px;

} 

.search input[type=search]::placeholder{
  color: #9d9c9c;
  font-size: 14px;
  font-weight: 300;
}
.search input[type=search]:-moz-placeholder{
  color: #9d9c9c;
  font-size: 14px;
  font-weight: 300;
}
.search input[type=search]::-moz-placeholder{
  color: #9d9c9c;
  font-size: 14px;
  font-weight: 300;
}
.search input[type=search]::-webkit-input-placeholder{
  color: #9d9c9c;
  font-size: 14px;
  font-weight: 300;
}
.search input[type=search]:-ms-input-placeholder{
  color: #9d9c9c;
  font-size: 14px;
  font-weight: 300;
}

.bottom nav ul{
  height: 100%;
  align-items: center;
}

#banner{
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: 0 0 !important;
  height: 525px !important;
  align-items: center;
}


#banner .container .col:first-child{
  flex: 1.3;
}
#banner .container .col:last-child{
 
  align-items: center;
  justify-content: flex-end;
  text-align: center;
  flex: 2;
  
}

#banner .container .col h1, #banner .container .col h2, #banner .container .col p{
  width: 100%;
}
#banner h1{
  color: var(--secondary-color);
  margin-bottom: 0;
}
#banner h2{
  color: var(--white-text);
  font-weight: 300;
}

#banner p.bigger{
  font-weight: 200;
  color: #fff;
  font-size: 26px;
  margin-top: 50px;
}

span.blue-text{
  color: var(--secondary-color);
  font-weight: 500;
}


#why{
  text-align: center;
}

#why .container{
  padding: 0 9%;
}
#why .content{
  margin-top: 80px;
  justify-content: center;
}

.why-box{
  width: 33.33%;
  text-align: center;
  margin-bottom: 50px;
  padding: 0 6%;
}
.why-box:first-child{
  padding-left: 0;
  padding-right: 14%;
}
.why-box:nth-child(3){
  padding-right: 0;
  padding-left: 14%;
}

.why-box img{
  display: inline-block;
  margin-bottom: 20px;
}

.why-box h4{
  font-weight: 500;
}
#main-content .main-block{
  align-items: center;
}

#main-content .content-area, #main-content .img-container{
    width: 50%;
}
#main-content .content-area{
  padding-left:13%;
}
#main-content .content-area .content{
  padding:100px 100px 100px 50px;
  background:#fff;
  box-shadow: 0 0 35px 6px rgba(0,0,0,.25);
}
#main-content .main-block:nth-of-type(even){
  flex-flow: row-reverse wrap;
}
#main-content .main-block:nth-of-type(even) .content-area{
  padding-right: 10%;
  padding-left: 0;
}
#main-content .content h3{
  position: relative;
}
#main-content .content{
  position: relative;
}
#main-content .content:after{
  content: '';
  position: absolute;
  height: 100%;
  width: 93px;
  background:#1b89f4;
  opacity: .64;
  right: -93px;
  top: 0;
}

#main-content .content span.letter{
  position: absolute;
  left: -20px;
  font-size: 92px;
  color: #f5f5f5;
  z-index: 0;
  top: -40px;
}
#main-content .content span.head{
  position: relative;
  z-index: 9999;
}
#main-content .img-container img{
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

#main-content .main-block:nth-of-type(even) .content:after{
  left: -93px;
}

#solution .header{
  padding: 0 9%;
}
#solution{
  text-align: center;
}
#solution .content{
  margin-top: 100px;
}
.solution-btn{
  justify-content: center;
}

.solution-btn a{
  padding: 30px 0;
  background: #efefef;
  border-top-right-radius:62px;
  border-bottom-left-radius:62px;
  color: #2c2c2c;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  width: 233px;
  display: block;
}
.solution-btn a:hover{
  background: #137de4;
  color: #fff;
}
.solution-btn li{
  margin: 0;
}

#home-cont-info{
  background: #0c5dab;
}

#home-cont-info .container{
  justify-content: space-between;
}
.cont-box{
  width: 28%;
  justify-content: center;
  align-items: center;
}

.cont-box:first-child{
  padding-left: 0;
}

.cont-box:last-child{
  border-right: 0;
}
.cont-box .icon-box{
  width: 95px;
  height: 95px;
  background: #053d72;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
  border-radius: 50%;
}
.cont-box .cont-text p{
   margin-bottom: 0;
}

.cont-box .cont-text p:first-child{
  color: #1f1f1f;
  font-size: 15px;
}
.cont-box .cont-text p{
  color: #fff;
  
}
.cont-box .cont-text p a{
  color: #fff;
}

.bor{
  width: 1px;
 
  background: #0f7ae1;
}

footer .top{
  background: #1f1f1f url(../images/footer-bg.png) no-repeat right bottom;
}

footer .footer-bottom{
  background: #111111;
  padding: 30px 0;
}
footer .footer-bottom p{
  margin: 0;
  text-align: center;
  font-size: 13px;
  color: #666666;
}
footer .container{
  justify-content: space-between;
}
footer h5{
  color: #fff;
}
footer .form p{
  color: #afafaf;
  font-size: 15px;
  font-weight: 300;
}

footer .form .form-row.half{
  justify-content: space-between;
  display: flex;
}
footer .form .form-row.half input:not([type=submit]){
  width: 49.5%;
}
footer .form .form-row input:not([type=submit]){
  background: #2f2f2f;
  height: 56px;
  text-indent: 15px;
  margin-bottom: 10px;
  color: #d7d7d7;
}
footer .form .form-row{
  margin:0 ;
}
footer .form .form-row textarea{
  height: 150px;
  background: #2f2f2f;
  width: 100%;
  padding: 15px;
  margin-bottom: 15px;
  color: #d7d7d7;
}
footer .form{
  width:60% ;
}

footer .form .form-row input:not([type=submit])::placeholder, footer .form .form-row textarea::placeholder{
  color: #858585;
  font-size: 14px;
  font-weight: 300;
}
footer .form .form-row input:not([type=submit]):-moz-placeholder, footer .form .form-row textarea:-moz-placeholder{
  color: #858585;
  font-size: 14px;
  font-weight: 300;
}
footer .form .form-row input:not([type=submit])::-moz-placeholder, footer .form .form-row textarea:-moz-placeholder{
  color: #858585;
  font-size: 14px;
  font-weight: 300;
}
footer .form .form-row input:not([type=submit])::-webkit-input-placeholder, footer .form .form-row textarea:-moz-placeholder{
  color: #858585;
  font-size: 14px;
  font-weight: 300;
}
footer .form .form-row input:not([type=submit]):-ms-input-placeholder, footer .form .form-row textarea:-moz-placeholder{
  color: #858585;
  font-size: 14px;
  font-weight: 300;
}

footer .menu ul li a{
  display: block;
  color: #afafaf;
  font-size: 14px;
  padding: 10px 0;
  text-transform: uppercase;
}

footer .menu ul li a:hover{
  color: #137de4;
}

#nav-icon2{
  width: 40px;
  height: 32px;
  position: relative;
 /* margin: 50px auto;*/
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  /* display: none;   */
}


#nav-icon2 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 50%;
  background: #4a4949;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 12px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 24px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 19px;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 19px;
}

#nav-icon2{
  position: absolute;
  right: 0;
  top: 55%;
    transform: translateY(-50%);
}

.mobile-search {
  margin-right: 59px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.search-icon{
  background: transparent;
  width: 38px;
  height: 38px;
      border: 1px solid #1f1f1f;
      border-radius: 50%;
      cursor: pointer;
}

.search .cross{
  position:absolute;
  right: 15px;
  top: 15px;
  opacity: .60;
 
}

body.overflow{
  overflow: hidden;
}

#banner.inner-banner h2{
  text-align: right;
}



aside.tabs .tab-links li > a{
   
    background: #efefef;
    color: #2c2c2c;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
    display: block;
    text-align: center;
}

aside.tabs .tab-links li > a:hover, aside.tabs .tab-links li.active > a{
  background: #137de4;
    color: #fff;
}
.tab-contents{
  position: relative;
}

.tab-contents .tab{
  padding-top: 30px;
  visibility: hidden;
  opacity: 0;
  transition: all .3s ease-in-out;
  transform:translateY(50px);
  pointer-events: none;
  position: absolute;
  width: 100%;
  top: 0;
  background: #fff;
  
}


.tab-contents .tab.show{
  display: block;
  opacity: 1;
  transform:translateY(0px);
  visibility: visible;
  pointer-events: initial;
}



.tab-contents .tab p a{
  color: #137de4;
}

.tab-contents .tab p a:hover{
  color: #111111;
}
.tab-contents .tab h2{
  font-weight: 300;
}


.tab-links .cont-wrapper{
  background: #fafafa;
  padding: 25px;
  display: none;
}
.tab-links li:first-child .cont-wrapper{
  display: block;
}


.tab-links .cont-wrapper p a{
  color: #137de4;
}
.tab-links .cont-wrapper p a:hover{
  color: #111111;
}
aside.tabs .tab-links li > a{
  position: relative;
}
aside.tabs .tab-links li > a i{
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  font-size: 18px;
}

.tab-links .cont-wrapper h2{
  font-weight: normal;
}

#inner-main-content .left{
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  position: relative;
  padding: 0px;
}
#inner-main-content.contact-page .left:before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0,0,0,.9);
}

#inner-main-content .left .form-wrapper{
  width: 100%;
  height: 100%;
  border: 1px solid #6f6f6f;
  position: relative;
  z-index: 99;
  padding: 25px;
}
#inner-main-content .left .form-wrapper h4{
  color: #fff;
  font-weight: 400;
  text-align: center;
}

#inner-main-content .left .form-wrapper form{
  margin-top: 50px;
}
#inner-main-content .left .form-wrapper form input:not([type=submit]){
  width: 100%;
  height: 48px;
  background: rgba(45,45,45,.8);
  text-indent:15px;
  transition: all .5s ease-in-out;
  font-size: 15px;
  color: #fff;
}
#inner-main-content .left .form-wrapper form .form-row{
  margin: 5px 0;
}
#inner-main-content .left .form-wrapper form select{
  height: 48px;
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background: rgba(45,45,45,.8) url(../images/select-arrow.png) no-repeat right 15px center !important;
}
#inner-main-content .left .form-wrapper form select, #inner-main-content .left .form-wrapper form textarea{
  width: 100%;
  background: rgba(45,45,45,.8);
  transition: all .5s ease-in-out;
  padding-left: 15px;
  color: #a1a1a1;
  font-size:13px
}

#inner-main-content .left .form-wrapper form textarea {
  height: 150px;
  padding-top: 15px;
}

#inner-main-content .left .form-wrapper form input:not([type=submit])::placeholder, #inner-main-content .left .form-wrapper form textarea::placeholder {
  font-size: 13px;
  color:#a1a1a1 ;
}

#inner-main-content .left .form-wrapper form input:not([type=submit])::-moz-placeholder, #inner-main-content .left .form-wrapper form textarea::-moz-placeholder{
  font-size: 13px;
  color:#a1a1a1 ;
}
#inner-main-content .left .form-wrapper form input:not([type=submit]):-moz-placeholder, #inner-main-content .left .form-wrapper form textarea:-moz-placeholder{
  font-size: 13px;
  color:#a1a1a1 ;
}

#inner-main-content .left .form-wrapper form input:not([type=submit]):-ms-input-placeholder, #inner-main-content .left .form-wrapper form textarea:-ms-input-placeholder{
  font-size: 13px;
  color:#a1a1a1 ;
}

#inner-main-content .right .cont-block h5{
   margin-bottom: 10px;
}
#inner-main-content .right .cont-block{
  margin-bottom: 20px;
}
.header-right .bottom nav ul ul.child{
  position: absolute;
  background: #fff;
}

.services-box{
 
  justify-content: center;
}
.services-box .box{
  width: 30%;
 
 }

.services-box .box{
  display: block;
  text-align: center;
  display: block;
  align-items: center;
  justify-content: center;
  color: #2c2c2c;
  flex-direction: column;
  /* border-top-right-radius: 62px;
    border-bottom-left-radius: 62px; */
    overflow: hidden;
}
.services-box .box a{
  display: block;
  padding:40px 25px;
  background: #f8f8f8;
  height: 100%;
  position: relative;
  
}
.services-box .box a h4{
  margin: 20px 0;
  color: #2c2c2c;
  font-weight: normal;
  transition: all .5s ease-in-out;
}
.services-box .box .btn{
  padding:12px 45px
  
}
.services-box .box a p{
  font-size: 15px;
  color: #525252;
}
.services-box .box a:hover{
  background: #137de4;
}
.services-box .box a:hover p, .services-box .box a:hover h4{
  color: #fff;
}
.services-box .box a img{
  transition: all .5s ease-in-out;

}
.services-box .box a:hover img{
  filter: brightness(332%);
}
.services-box .box button{
  cursor: pointer;
  background: none;
  transition: all .5s ease-in-out;
  color: #525252;
  text-transform: uppercase;
  position: relative;
  margin-top: 10px;
  opacity:.5;
}
.services-box .box a:hover button {
  top: 86%;
  opacity: 1;
  margin-top: 5px;
}

.services-box .box a:hover button{
  color: #fff;
}
.services-box .box button:hover{
  background: none;
 
}

#inner-main-content.contact-page .left{
  padding: 20px;
}

#inner-main-content.contact-page .right p{
  color: #525252;
}









.ServiceBox {
    justify-content: space-between;
}
.ServiceItem {
    width: 48%;
    margin: 2% 0;
}
.serviceImg img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.serviceText {
    background: #f8f8f8;
    text-align: center;
    padding: 0px 20px 40px;
}
.serviceText h4 {
    color: #515151;
}
.serviceText p {
    color: #515151;
}
.iconWrap {
    margin: -60px auto 20px;
    background: #fff;
    box-shadow: 0 4px 5px 0 rgb(0 0 0 / 16%);
    border-radius: 50%;
    width: 120px;
    height: 120px;
    text-align: center;
    position: relative;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-service {
    background: var(--service-btn);
    font-weight: 400;
    font-size: 14px;
    text-transform: inherit;
    padding: 15px 34px;
}

.serviceText p {
    font-size: 15px;
}


.header-right .top ul:first-child li:last-child{
  margin-right: 0 !important
}

/* *** 1.12.2020 *** */

footer .form span.form_err, #inner-main-content .left .form-wrapper form span.form_err{
  display: block;
  padding: 3px 0;
      color: #f00;
    font-size: 14px;
}

footer .inner-form input{
  width: 100%
}
footer .inner-form select{
  width: 100%;
   appearance: none;
    background: rgba(47,47,47,1) url(../images/select-arrow.png) no-repeat right 15px center !important;
    transition: all .5s ease-in-out;
    margin-bottom: 10px;
    color: #858585;
    font-size: 13px;
    height: 56px;
    text-indent: 15px;
}

p.success_msg {
    color: #00ff1f !important;
}
.header-left img {
    max-width: 162px;
}



